gnunet-core(1)

NAME
gnunet-core - monitor CORE subsystem

SYNOPSIS
gnunet-core [OPTIONS]

DESCRIPTION

gnunet-core is a tool to access various functions of GNUnet's core subsystem from the command-line. The only function right now is to monitor the status of peers known to the CORE service.

-c FILENAME, --config=FILENAME
    configuration file to use

-h, --help
    print help page

-L LOGLEVEL, --loglevel=LOGLEVEL
    Change the loglevel. Possible values for LOGLEVEL are ERROR, WARNING, INFO and DEBUG.

-m, --monitor
    in monitor mode, gnunet-core will continuously print the connection status, instead of giving just a snapshot

-v, --version
    print the version number

-V, --verbose
    be verbose

NOTES

REPORTING BUGS
Report bugs by using mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunet-transport(1)